`<script>` | contains a prose description of the script declared by a writing system declaration.
Attributes: |
Example |
     <script>Latin script with diacritics.</script>
Example |
     <script>normal Japanese, with mixture of hiragana, katakana,
             and kanji.</script>
Note | This element is provided for the sake of clarity and readability. Strictly speaking, it is almost always redundant, as knowledgeable readers will know what script is involved as soon as they examine the base character set or the character repertoire.
Tagset | auxiliary tag set for writing system declarations
Class |
Filename | `teiwsd2`
Content: | May contain character data only.
Parents | writingSystemDeclaration
Children | #PCDATA
Declaration |
    <!ELEMENT script        - O  (#PCDATA)                          >
    <!ATTLIST script             %a.global                          >
See | 25.3

Back to index